FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Embedded

 
 
LinkBack Thread Tools
 
Old 12-28-2010, 03:01 AM
Kfir Lavi
 
Default crossdev with 2.6.28 headers

Hi,
I need to use kernel 2.6.28 and would like to compile the cross tool chain like this:
crossdev --kernel 2.6.28 i686-gentoo.2.6.28-linux-uclibc

As there is no ebuild for 2.6.28 left in the tree, I have downloaded it from portage cvs,

and put it in my local overlay.

When trying to create the manifest, it doesn't find this package:
gentoo-headers-base-2.6.28.tar.lzma

Is there any archive for such a package?
Should I compile using 2.6.27 headers that are very close and are in the repository?


Regards,
Kfir
 
Old 12-29-2010, 01:46 AM
solar
 
Default crossdev with 2.6.28 headers

On Tue, 2010-12-28 at 06:01 +0200, Kfir Lavi wrote:
> Hi,
> I need to use kernel 2.6.28 and would like to compile the cross tool
> chain like this:
> crossdev --kernel 2.6.28 i686-gentoo.2.6.28-linux-uclibc
>
> As there is no ebuild for 2.6.28 left in the tree, I have downloaded
> it from portage cvs,
> and put it in my local overlay.
>
> When trying to create the manifest, it doesn't find this package:
> gentoo-headers-base-2.6.28.tar.lzma

http://dev.gentoo.org/~vapier/dist/gentoo-headers-base-2.6.28.tar.lzma
 
Old 12-30-2010, 11:17 AM
Kfir Lavi
 
Default crossdev with 2.6.28 headers

On Wed, Dec 29, 2010 at 4:46 AM, solar <solar@gentoo.org> wrote:


On Tue, 2010-12-28 at 06:01 +0200, Kfir Lavi wrote:

> Hi,

> I need to use kernel 2.6.28 and would like to compile the cross tool

> chain like this:

> crossdev --kernel 2.6.28 i686-gentoo.2.6.28-linux-uclibc

>

> As there is no ebuild for 2.6.28 left in the tree, I have downloaded

> it from portage cvs,

> and put it in my local overlay.

>

> When trying to create the manifest, it doesn't find this package:

> gentoo-headers-base-2.6.28.tar.lzma



http://dev.gentoo.org/~vapier/dist/gentoo-headers-base-2.6.28.tar.lzma






Thanks,
Kfir
 

Thread Tools




All times are GMT. The time now is 03:03 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org